body {
  background: #FFFFFF url(../images/bg_gitter.jpg) no-repeat top left;
}

img {
  max-width: 100%;
  height: auto
}

p:empty {
  display: none
}

ul {
  padding-left: 25px;
}

/* Layout Container */
header.site-header {
  padding: 15px 0 0;
  border-top: 10px solid #C90000;
  background-color: #f8f8f8
}

.site-header-container {
  padding-bottom: 20px;
}

footer {
  padding: 15px 0 0;
  border-top: 1px solid #AAA
}

.content-wrapper {
  padding-top: 30px;
}

.content-main {
  padding-bottom: 50px;
}

@media (min-width: 1200px) {
  header.site-header {
    padding-bottom: 15px;
  }

  h1 {
    min-width: 60%;
  }
}

@media (min-width: 1300px) {
  .container {
    max-width: 1330px;
    width: 100%;
  }

  .custom-lg-3 {
    max-width: 22%;
    width: 100%;
    -ms-flex: 0 0 22%;
    flex: 0 0 22%;
  }

  .custom-lg-3-2 {
    max-width: 26.5%;
    width: 100%;
    -ms-flex: 0 0 26.5%;
    flex: 0 0 26.5%;
  }

  .custom-lg-6 {
    max-width: 53%;
    width: 100%;
    -ms-flex: 0 0 53%;
    flex: 0 0 53%;
  }
}

/* Content Container */
.ce-row {
  margin-left: -15px;
  margin-right: -15px;
}

.ce-row:after {
  content: "";
  display: block;
  clear: both;
}

.ce-row .ce-column {
  float: left;
  padding: 0 15px;
  width: 100%;
}

@media (min-width: 500px) {
  .ce-columns-2 .ce-column {
    width: 50%;
  }

  .ce-columns-3 .ce-column {
    width: 33.3333%;
  }

  .ce-columns-4 .ce-column {
    width: 25%;
  }

  .ce-columns-5 .ce-column {
    width: 20%;
  }

  .ce-columns-6 .ce-column {
    width: 16.6665%;
  }

  .ce-right .ce-gallery {
    float: right;
    margin-left: 15px;
  }

  .ce-left .ce-gallery {
    float: left;
    margin-left: 15px;
  }
}

/* Header */
h2.sub-header,
h3.sub-header,
h4.sub-header,
h5.sub-header,
h6.sub-header {
  margin-top: 0;
  font-size: 14px;
  color: #606060
}

h1.first-header,
h2.first-header,
h3.first-header,
h4.first-header,
h5.first-header,
h6.first-header {
  margin-top: 0;
}

.frame-layout-1,
.frame-layout-2,
.frame-layout-3,
.frame-layout-4,
.frame-layout-5,
.frame-layout-7 {
  padding: 10px;
  margin-bottom: 30px;
  background-color: #f8f8f8;
}

.frame-layout-1>header,
.frame-layout-2>header,
.frame-layout-3>header,
.frame-layout-4>header,
.frame-layout-5>header,
.frame-layout-7>header {
  position: relative;
  margin: -10px -10px 10px;
  padding: 12px 10px;
}

.frame-layout-1>header,
.frame-layout-3>header,
.frame-layout-5>header {
  background-color: #8f9994;
}

.frame-layout-4>header {
  background-color: #8f8b8d;
}

.frame-layout-2>header,
.frame-layout-7>header {
  background-color: #C90000;
}

.frame-layout-1>header h1,
.frame-layout-1>header h2,
.frame-layout-1>header h3,
.frame-layout-1>header h4,
.frame-layout-1>header h5,
.frame-layout-2>header h1,
.frame-layout-2>header h2,
.frame-layout-2>header h3,
.frame-layout-2>header h4,
.frame-layout-2>header h5,
.frame-layout-3>header h1,
.frame-layout-3>header h2,
.frame-layout-3>header h3,
.frame-layout-3>header h4,
.frame-layout-3>header h5,
.frame-layout-4>header h1,
.frame-layout-4>header h2,
.frame-layout-4>header h3,
.frame-layout-4>header h4,
.frame-layout-4>header h5,
.frame-layout-5>header h1,
.frame-layout-5>header h2,
.frame-layout-5>header h3,
.frame-layout-5>header h4,
.frame-layout-5>header h5,
.frame-layout-7>header h1,
.frame-layout-7>header h2,
.frame-layout-7>header h3,
.frame-layout-7>header h4,
.frame-layout-7>header h5 {
  margin: 0 35px 0 0;
  color: #FFFFFF !important
}

.frame-layout-1>header a,
.frame-layout-2>header a,
.frame-layout-3>header a,
.frame-layout-4>header a,
.frame-layout-5>header a,
.frame-layout-7>header a {
  color: #FFFFFF
}

.frame-layout-1>header .header-addon,
.frame-layout-2>header .header-addon,
.frame-layout-3>header .header-addon,
.frame-layout-4>header .header-addon,
.frame-layout-5>header .header-addon,
.frame-layout-7>header .header-addon {
  display: block;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 26px;
}

.frame-layout-4>header .header-addon {
  top: 12px;
}

.frame-layout-1>header .header-addon svg,
.frame-layout-2>header .header-addon svg,
.frame-layout-3>header .header-addon svg,
.frame-layout-5>header .header-addon svg,
.frame-layout-7>header .header-addon svg {
  fill: #FFFFFF;
}

.frame-layout-5>header .header-addon svg {
  height: 24px;
  margin-top: 2px;
}

.frame-layout-7>header .header-addon svg {
  margin-top: 2px;
}

/* Content Types */
.ce-gallery figure {
  margin-bottom: 30px;
}

.ce-bodytext~.ce-gallery {
  margin-top: 30px;
}

.docker .ce-bodytext~.ce-gallery {
  margin-top: 15px;
  margin-left: 0;
}

.ce-center .ce-gallery .ce-column {
  text-align: center
}

.ce-right .ce-gallery .ce-column {
  text-align: right
}

.frame-type-textmedia .ce-textpic,
.frame-type-textpic .ce-textpic {
  clear: both
}

figure.image {
  display: table;
}

figure.image figcaption {
  display: table-caption;
  caption-side: bottom;
  font-size: 16px;
  text-align: center;
  background-color: #e5e5e5;
  padding: 8px 10px;
  margin-top: 5px;
}

/* Tables */
table.contenttable {
  border: 1px solid #b3b3b3;
  border-collapse: collapse;
}
table.contenttable th {
  background-color: #f8f8f8;
  border: 1px solid #bfbfbf;
  padding: .4em;
  text-align: left;
}
table.contenttable td {
  border: 1px solid #bfbfbf;
  padding: .4em;
}

/* News */
.news .article {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}

.news .article h3 {
  margin-bottom: 10px;
}

.news .article .news-img-wrap a {
  border: none;
}

.news .no-media img {
  display: none;
}

.news-list-date svg {
  width: 18px;
  float: left;
  margin-right: 8px;
  fill: #666
}

.news .page-navigation ul {
  float: none;
  margin-left: -6px;
}

.news .page-navigation ul li {
  padding: 0 6px 10px
}

.pagination>li>a,
.pagination>li>span {
  padding: 8px 14px;
  border: none;
  font-weight: bold;
  color: #606060;
  background-color: #e9e9e9
}

.pagination>li:first-child>a,
.pagination>li:first-child>span,
.pagination>li:last-child>a,
.pagination>li:last-child>span {
  padding: 8px 12px;
  border-radius: 0;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
  border-color: #C90000;
  background-color: #C90000
}

.pagination>.disabled>span,
.pagination>.disabled>span:hover,
.pagination>.disabled>span:focus,
.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus {
  background-color: #e9e9e9
}

.news-single .article .news-img-wrap {
  width: auto;
}

.news-catmenu>header {
  position: relative;
  margin: -10px -10px 10px;
  padding: 10px 10px;
  background-color: #8f9994;
}

.news-catmenu>header .searchfield {
  padding-right: 40px;
}

.news-catmenu>header .form-control {
  height: 30px;
  background-color: #FFFFFF;
  border: none;
}

.news-catmenu>header .header-addon {
  display: block;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 26px;
}

.news-catmenu>header .header-addon button {
  background-color: transparent;
  border: none;
  padding: 2px 0;
}

.news-catmenu .rootline>.catitem.level1 {
  padding: 10px 0;
  font-size: 16px;
  text-transform: uppercase
}

.news-catmenu .rootline>.catitem.level2 a.active {
  text-decoration: underline;
}

@media (max-width: 767px) {
  .news .article .news-img-wrap {
    float: none;
  }

  .news .article .news-img-wrap img {
    float: none
  }
}

/* Events */
.dce-events .event {
  margin-bottom: 30px;
}

.dce-events .event .header {
  display: flex;
  justify-content: space-between;
  padding: 10px;
  margin-bottom: 20px;
  color: #C90000;
  font-weight: bold;
  background-color: #e9e9e9;
}

.dce-events .event .content .img {
  float: right;
  border: 1px solid #e9e9e9;
  margin-left: 10px;
  margin-bottom: 10px;
  padding: 15px;
}

/* Kacheln */
.dce-tiles {
  margin-bottom: 6px;
}

.dce-tiles .tile-outer {
  margin-bottom: 24px;
  min-height: 200px;
}

.dce-tiles .tile {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  padding: 15px 20px 0;
  background-color: #f8f8f8;
  border: 1px solid #e5e5e5;
  text-align: center;
  transition: background-color 0.3s ease-in-out;
}

.dce-tiles .tile:hover {
  background-color: #e9e9e9;
}

.dce-tiles .tile .content {
  border-bottom: 1px solid #d8d8d8;
}

.dce-tiles .tile .image {
  display: flex;
  justify-content: center;
  flex-grow: 1;
  align-items: center;
  padding: 20px 10px;
  margin-bottom: 20px;
}

.dce-tiles .tile .image .img-fluid {
  width: auto;
  max-width: 98%;
}

.dce-tiles .tile div:last-child {
  margin-bottom: 0;
}

.dce-tiles .tile .link {
  margin: 0 -30px 0;
}

.dce-tiles .tile a.more {
  display: block;
  width: 100%;
  padding: 20px;
  background-color: #e4e4e4;
  text-align: center;
  transition: all 0.3s ease-in-out;
}

.dce-tiles .tile a.more:hover {
  color: #FFFFFF;
  background-color: #C90000;
}

.flex-row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

.flex-row > * {
  flex-shrink: 0;
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 768px) {
  .flex-col-md-4 {
    flex: 0 0 auto;
    width: 33.333333%;
  }
}

@media (min-width: 576px) {
  .flex-col-sm-6 {
    flex: 0 0 auto;
    width: 50%;
  }
}

/* FAQ */
#mainBoxReleases,
#mainBoxBeyondSamba {
  display: none;
}

ul.tinyaccordion {
  margin: 15px 0;
  padding: 0;
}

ul.tinyaccordion li header:first-child {
  display: none
}

ul.tinyaccordion>li {
  border: 1px solid #ddd;
  border-radius: 4px;
  margin: 0 0 5px 0;
  background-color: #FFF !important;
}

ul.tinyaccordion h4 {
  padding: 10px 15px;
  margin: 0;
  background: #f5f5f5 none;
  border-radius: 4px;
  font-size: 16px;
  font-weight: normal
}

ul.tinyaccordion h4.acc-selected {
  background: #f5f5f5 none;
  border-bottom: 1px solid #ddd;
  border-radius: 4px 4px 0 0;
}

ul.tinyaccordion div.frame,
ul.tinyaccordion ul.tinyaccordion,
ul.tinyaccordion ul.tinyaccordion .news-single-item {
  padding: 15px 15px 5px 15px;
}

ul.tinyaccordion ul {
  margin-bottom: 15px;
}

ul.tinyaccordion ul>li {
  list-style-type: disc;
}

/****************  Form  *****************/
.form-group {
  margin-bottom: 10px;
}

.form-control {
  border-radius: 0px;
  background-color: transparent;
  border-color: #999999;
  font-size: 14px;
}

.btn {
  border-radius: 0px;
}

.btn.btn-primary {
  background-color: #C90000;
  border-color: #C90000;
  transition: all 0.3s ease-in-out;
  border-radius: 0px;
}

.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary:active {
  background-color: #6e6e6e;
  border-color: #6e6e6e;
}

/* Powermail */
#powermail_captchaimage {
  width: 100%;
  margin-bottom: 5px;
  border-radius: 0px;
}

.powermail_form {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}

.powermail_form fieldset {
  flex: 1 1 100%;
  padding: 0 10px;
}

.powermail_form fieldset.col2 {
  flex: 1 1 50%;
}

.powermail_form .powermail_fieldwrap_type_check.layout1 .powermail_field {
  display: flex;
  flex-wrap: wrap;
}

.powermail_form .powermail_fieldwrap_type_check.layout1 .powermail_label {
  display: none;
}

.powermail_form .powermail_fieldwrap_type_check.layout1 .powermail_field .checkbox {
  flex: 1 1 50%;
  margin-top: 0;
}

.powermail_form .powermail_fieldset>.powermail_legend {
  display: none;
}

.docker .powermail_form .powermail_fieldwrap_type_textarea .textarea {
  height: 106px;
}

.docker .powermail_form .powermail_fieldwrap_type_captcha .powermail_field {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}

.docker .powermail_form .powermail_fieldwrap_type_captcha .powermail_field>div {
  flex: 1 1 50%;
  padding: 0 10px;
}

.docker .powermail_form .powermail_fieldwrap_type_captcha .powermail_field .powermail_captchaimage,
.docker .powermail_form .powermail_fieldwrap_type_captcha .powermail_field .powermail_captcha {
  height: 50px;
}

/* Search result */
.searchfield-outer.frame-layout-3 {
  padding-bottom: 0;
}

.searchfield-outer .news-catmenu>header {
  margin-bottom: 0;
}

ul.tx-indexedsearch-browsebox {
  display: flex;
  list-style: none;
  padding: 0;
}

ul.tx-indexedsearch-browsebox li {
  padding: 2px 5px;
}

/* Banner */
.banner_outer {
  display: none;
}

/* Footer */
footer ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

footer ul li {
  padding: 6.6px 5px;
  max-width: 220px;
}

footer .frame-type-menu_subpages ul li,
footer .dce-contact li {
  border-bottom: 1px solid #b5b5b5;
}

footer .frame-type-menu_subpages ul li::before {
  display: inline-block;
  content: "+";
  margin-right: 5px;
  color: #C90000;
}

footer .frame-type-text li {
  padding: 8px 5px;
}

footer .frame-type-text li,
footer .dce-contact li {
  height: 57px;
}

footer .frame-type-text h2 {
  margin-top: 2px;
  margin-bottom: 16px;
  font-size: 28px;
  color: #353A90
}

footer .frame-type-text h5 {
  margin: 3px 0 16px;
}

footer .dce-contact .icn {
  margin-right: 5px;
  vertical-align: middle
}

footer .dce-contact .icn svg path {
  fill: #C90000;
}

footer .dce-contact li {
  padding: 18px 5px;
}

footer .frame-type-menu_subpages,
footer .frame-type-text,
footer .dce-contact {
  margin-bottom: 30px;
}

footer a:link,
footer a:visited,
footer a:hover,
footer a:focus {
  color: #606060
}

footer a:hover,
footer a:active {
  text-decoration: none;
  color: #C90000
}

footer .social a {
  display: inline-block;
}

footer .imprint {
  padding-bottom: 15px;
}

footer .red {
  padding: 10px 0;
  background-color: #c90000;
  color: #FFFFFF;
}

footer .red .small {
  display: inline-block;
  padding: 8px 0;
}

footer .red .fa {
  color: #FFFFFF;
}

/* Docker */

.docker {
  position: fixed;
  width: 670px;
  max-width: 100%;
  max-height: 100%;
  right: 0;
  top: 0;
  transform: translateX(100%);
  background-color: #FFFFFF;
  z-index: 101;
  transition: 0.5s all ease-in-out;
  font-size: 16px;
}

.docker .trigger {
  position: absolute;
  width: 80px;
  height: 90px;
  left: -80px;
  bottom: 0;
  padding-top: 10px;
  text-align: center;
  color: #FFFFFF;
  cursor: pointer;
  background-color: #C90000;
  font-size: 16px;
  transition: all .3s ease-in-out;
}

.docker .trigger:hover {
  background-color: #8f9994;
}

@media screen and (min-width: 768px) {
  .docker .trigger {
    top: 220px;
    bottom: auto
  }
}

.docker.active {
  transform: translateX(0%);
}

.docker.active.trigger {
  left: 0;
}

.docker .docker-inner {
  position: relative;
  height: 100%;
  max-height: 100vh;
  padding: 40px;
  overflow-y: auto;
  background-color: #FFFFFF;
}

.docker .docker-inner .close-button {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 4px solid #C90000;
  cursor: pointer;
}

.docker .docker-inner .close-button::before,
.docker .docker-inner .close-button::after {
  display: block;
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -10px;
  margin-top: -2px;
  width: 20px;
  height: 4px;
  border-radius: 2px;
  background-color: #C90000;
}

.docker .docker-inner .close-button::before {
  transform: rotate(45deg);
}

.docker .docker-inner .close-button::after {
  transform: rotate(-45deg);
}

.docker-shadow {
  position: fixed;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  opacity: 0;
  background-color: #000000;
  z-index: 100;
  transition: 0.5s all ease-in-out;
}

.docker-shadow.active {
  width: 100%;
  opacity: .7;
}